#buttons {
    position: fixed;
    bottom: 10px;
    right: 10px;
    padding: 10px;
    background-color: rgba(0,0,0,0.1);
    border-radius: 5px;
    color: white;
    transition-duration: 0.3s;
}
#buttons:hover {
    background-color: rgba(0,0,0,0.7);
}
.button {
    display: inline;
}
.button a {
    text-decoration: none;
    color: rgba(255,255,255,1);
    font-size: 20px;
}

/*
     FILE ARCHIVED ON 01:10:11 May 31, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:09:53 May 16, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.962
  exclusion.robots: 0.279
  exclusion.robots.policy: 0.263
  esindex: 0.012
  cdx.remote: 9.608
  LoadShardBlock: 74.027 (3)
  PetaboxLoader3.datanode: 162.475 (4)
  PetaboxLoader3.resolve: 87.195 (2)
  load_resource: 180.343
*/